Package twisted :: Package scripts :: Module tapconvert :: Class LoaderPython

[show private | hide private]
[frames | no frames]

## Class LoaderPython

    LoaderCommon --+
                   |
                  LoaderPython

Method Summary
| `__init__(self, filename, encrypted, passphrase)` (inherited from `LoaderCommon`)
| `decode(self)`
| `decrypt(self)`
| ``load`(self)` Returns the application (inherited from `LoaderCommon`)
| `read(self)`

Generated by Epydoc 1.1 on Thu May 8 13:16:51 2003 | http://epydoc.sf.net